.u-section-1 {background-image: url("images/381404.jpg"); background-position: 50% 50%}
.u-section-1 .u-sheet-1 {min-height: 849px}
.u-section-1 .u-layout-wrap-1 {width: 1410px; margin: 20px auto 60px -123px}
.u-section-1 .u-layout-cell-1 {min-height: 686px}
.u-section-1 .u-container-layout-1 {padding: 30px}
.u-section-1 .u-image-1 {height: 293px; width: 1250px; margin: 0 auto 0 0}
.u-section-1 .u-form-1 {height: 313px; margin: 20px 40px 0 95px}
.u-section-1 .u-btn-1 {background-image: none; text-transform: uppercase; letter-spacing: 2px}
.u-section-1 .u-layout-cell-2 {min-height: 639px}
.u-section-1 .u-container-layout-2 {padding: 20px 60px 20px 0}
.u-section-1 .u-text-1 {margin: 376px 0 0}
.u-section-1 .u-text-2 {margin: 20px 78px 0 0} 

@media (max-width: 1199px){ .u-section-1 {min-height: 100vh}
.u-section-1 .u-sheet-1 {min-height: 700px}
.u-section-1 .u-layout-wrap-1 {width: 940px; margin-left: 0}
.u-section-1 .u-layout-cell-1 {min-height: 457px}
.u-section-1 .u-image-1 {height: 96px; width: 410px}
.u-section-1 .u-form-1 {margin-right: 0; margin-left: 0}
.u-section-1 .u-layout-cell-2 {min-height: 426px}
.u-section-1 .u-container-layout-2 {padding-left: 49px; padding-right: 49px}
.u-section-1 .u-text-1 {margin-left: 16px; margin-right: 16px}
.u-section-1 .u-text-2 {margin-left: 16px; margin-right: 16px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 536px}
.u-section-1 .u-layout-wrap-1 {width: 720px}
.u-section-1 .u-layout-cell-1 {min-height: 100px}
.u-section-1 .u-image-1 {height: 70px; width: 300px}
.u-section-1 .u-layout-cell-2 {min-height: 100px}
.u-section-1 .u-container-layout-2 {padding-left: 30px; padding-right: 30px}
.u-section-1 .u-text-1 {margin-top: 502px; margin-left: 13px; margin-right: 13px}
.u-section-1 .u-text-2 {margin-top: -106px; margin-left: 13px; margin-right: 13px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 402px}
.u-section-1 .u-layout-wrap-1 {width: 540px}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-text-1 {margin-left: 9px; margin-right: 9px}
.u-section-1 .u-text-2 {margin-left: 9px; margin-right: 9px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 253px}
.u-section-1 .u-layout-wrap-1 {width: 340px}
.u-section-1 .u-text-1 {margin-left: 6px; margin-right: 6px}
.u-section-1 .u-text-2 {margin-left: 6px; margin-right: 6px} }